<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb7a17d64b8cae6d82a14273fbeb643e">
  <dict>
    <!--2023-02-11 09:54:47.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
